cicero 0.7.2-1 source package in Ubuntu

Changelog

cicero (0.7.2-1) unstable; urgency=low

  * Initial upload to Debian (Closes: Bug#594834).

cicero (0.7-1) unstable; urgency=low

  * Initial release: config.py uses mbrola-fr4.
    python is currently a link to python2.3. 
    The brltty install is not yet operationnal.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  05 Nov 2010 13:43:41 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-11-05
Uploaded to:
Natty
Original maintainer:
Debian Accessibility Team
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 multiverse sound

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
cicero_0.7.2.orig.tar.gz 94.3 KiB 63f40f2436ea9f67b44e2d4bd669dbabe90e2635a204526c20e0b3c8ee957786
cicero_0.7.2-1.diff.gz 2.9 KiB ed739dd3c9884670586559b2259b6dd28eb68cad27a65a83ce0cb944ddf7ca02
cicero_0.7.2-1.dsc 1.2 KiB 90c9fd9a4f495d1b5a876a714949845689f9fe627764aa654b92ff1ebdfbeb0a

View changes file

Binary packages built by this source

cicero: No summary available for cicero in ubuntu oneiric.

No description available for cicero in ubuntu oneiric.